## noiz2sa 0.51a-maemo0

=== src/Makefile ===
# Noiz2sa makefile(MinGW 2.0.0)
# $Id: Makefile,v 1.4 2003/08/10 09:00:05 kenta Exp $

NAME   = noiz2sa
O      = o
RM     = rm -f
CC     = gcc
CXX    = g++

PROG        = $(NAME)

DEFAULT_CFLAGS = `sdl-config --cflags`
LDFLAGS        = -L. -lSDL_mixer `sdl-config --libs` -lvorbis -lvorbisfile -Lbulletml -lbulletml -lstdc++

MORE_CFLAGS ?= -O3

CFLAGS  = $(DEFAULT_CFLAGS) $(MORE_CFLAGS)
CPPFLAGS  = $(DEFAULT_CFLAGS) $(MORE_CFLAGS) -I/usr/include -isystem bulletml

OBJS =	$(NAME).$(O) ship.$(O) shot.$(O) frag.$(O) bonus.$(O) \
	foe.$(O) foecommand.$(O) barragemanager.$(O) attractmanager.$(O) \
	background.$(O) letterrender.$(O) \
	screen.$(O) clrtbl.$(O) vector.$(O) degutil.$(O) rand.$(O) soundmanager.$(O) \
#	$(NAME)_res.$(O)

$(PROG): $(OBJS) 
	$(CC) $(CFLAGS) -o $(PROG) $(OBJS) $(LDFLAGS)

#$(NAME)_res.o: $(NAME).rc
#	windres -i $(NAME).rc -o $(NAME)_res.o
clean:
	$(RM) $(PROG) *.$(O)

=== libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/Makefile ===
# Makefile.in generated by automake 1.8.2 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile.am for the SDL sample mixer library and players



SOURCES = $(libSDL_mixer_la_SOURCES) playmus.c playwave.c

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/SDL_mixer
pkglibdir = $(libdir)/SDL_mixer
pkgincludedir = $(includedir)/SDL_mixer
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
noinst_PROGRAMS = playwave$(EXEEXT) playmus$(EXEEXT)
DIST_COMMON = README $(am__configure_deps) \
	$(libSDL_mixerinclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/SDL_mixer.qpg.in \
	$(srcdir)/SDL_mixer.spec.in $(top_srcdir)/configure COPYING \
	config.guess config.sub depcomp install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES = SDL_mixer.spec SDL_mixer.qpg
am__installdirs = $(DESTDIR)$(libdir) $(DESTDIR)$(libSDL_mixerincludedir)
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
#am__DEPENDENCIES_1 = mikmod/libmikmod.la
am__DEPENDENCIES_2 = timidity/libtimidity.la
#am__DEPENDENCIES_3 = native_midi/libnativemidi.la
##am__DEPENDENCIES_3 = native_midi_gpl/libnativemidi_gpl.la
libSDL_mixer_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_2) $(am__DEPENDENCIES_3)
am_libSDL_mixer_la_OBJECTS = load_aiff.lo load_voc.lo load_ogg.lo \
	mixer.lo music.lo music_cmd.lo music_ogg.lo wavestream.lo \
	effect_position.lo effect_stereoreverse.lo effects_internal.lo
libSDL_mixer_la_OBJECTS = $(am_libSDL_mixer_la_OBJECTS)
PROGRAMS = $(noinst_PROGRAMS)
playmus_SOURCES = playmus.c
playmus_OBJECTS = playmus.$(OBJEXT)
playmus_DEPENDENCIES = libSDL_mixer.la
playwave_SOURCES = playwave.c
playwave_OBJECTS = playwave.$(OBJEXT)
playwave_DEPENDENCIES = libSDL_mixer.la
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/effect_position.Plo \
	./$(DEPDIR)/effect_stereoreverse.Plo \
	./$(DEPDIR)/effects_internal.Plo \
	./$(DEPDIR)/load_aiff.Plo ./$(DEPDIR)/load_ogg.Plo \
	./$(DEPDIR)/load_voc.Plo ./$(DEPDIR)/mixer.Plo \
	./$(DEPDIR)/music.Plo ./$(DEPDIR)/music_cmd.Plo \
	./$(DEPDIR)/music_ogg.Plo ./$(DEPDIR)/playmus.Po \
	./$(DEPDIR)/playwave.Po ./$(DEPDIR)/wavestream.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libSDL_mixer_la_SOURCES) playmus.c playwave.c
DIST_SOURCES = $(libSDL_mixer_la_SOURCES) playmus.c playwave.c
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
libSDL_mixerincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(libSDL_mixerinclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run automake-1.8
AWK = gawk
BINARY_AGE = 6
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -DUSE_RWOPS -DCMD_MUSIC -DWAV_MUSIC -DMID_MUSIC -DUSE_TIMIDITY_MIDI -I$(top_srcdir)/timidity -DOGG_MUSIC
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"SDL_mixer\" -DVERSION=\"1.2.6\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTERFACE_AGE = 4
LDFLAGS = 
LIBMIKMOD_CONFIG = no
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 2
LT_CURRENT = 2
LT_RELEASE = 1.2
LT_REVISION = 4
MAJOR_VERSION = 1
MAKEINFO = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run makeinfo
MICRO_VERSION = 6
MINOR_VERSION = 2
MUSIC_SUBDIRS =  timidity
OBJDUMP = objdump
OBJEXT = o
PACKAGE = SDL_mixer
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SMPEG_CFLAGS = 
SMPEG_CONFIG = no
SMPEG_LIBS = 
STRIP = arm-linux-gnueabi-strip
SYSTEM_LIBS =  -lvorbisfile -lvorbis -logg
USE_MIKMOD_FALSE = 
USE_MIKMOD_TRUE = #
USE_NATIVE_MIDI_FALSE = 
USE_NATIVE_MIDI_GPL_FALSE = 
USE_NATIVE_MIDI_GPL_TRUE = #
USE_NATIVE_MIDI_TRUE = #
USE_TIMIDITY_FALSE = #
USE_TIMIDITY_TRUE = 
VERSION = 1.2.6
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = 
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
lib_LTLIBRARIES = libSDL_mixer.la
SUBDIRS =  timidity
DIST_SUBDIRS = mikmod timidity native_midi native_midi_gpl
libSDL_mixerincludedir = $(includedir)/SDL
libSDL_mixerinclude_HEADERS = \
	SDL_mixer.h

libSDL_mixer_la_SOURCES = \
	load_aiff.c		\
	load_aiff.h		\
	load_voc.c		\
	load_voc.h		\
	load_ogg.c		\
	load_ogg.h		\
	mixer.c			\
	music.c			\
	music_cmd.c		\
	music_cmd.h		\
	music_ogg.c		\
	music_ogg.h		\
	wavestream.c		\
	wavestream.h		\
	effect_position.c	\
	effect_stereoreverse.c	\
	effects_internal.c	\
	effects_internal.h

MIKMOD_LIB = 
#MIKMOD_LIB = mikmod/libmikmod.la
#TIMIDITY_LIB = 
TIMIDITY_LIB = timidity/libtimidity.la
NATIVE_MIDI_LIB = 
#NATIVE_MIDI_LIB = native_midi/libnativemidi.la
##NATIVE_MIDI_LIB = native_midi_gpl/libnativemidi_gpl.la
EXTRA_DIST = \
	CHANGES			\
	VisualC.zip		\
	PBProjects.tar.gz	\
	MPWmake.sea.bin		\
	CWProjects.sea.bin	\
	SDL_mixer.spec		\
	SDL_mixer.spec.in	\
	autogen.sh

libSDL_mixer_la_LDFLAGS = \
	-no-undefined		\
	-release $(LT_RELEASE)	\
	-version-info $(LT_CURRENT):$(LT_REVISION):$(LT_AGE) \
	-export-symbols-regex Mix_.*

libSDL_mixer_la_LIBADD = $(MIKMOD_LIB) $(TIMIDITY_LIB) $(NATIVE_MIDI_LIB)  -lvorbisfile -lvorbis -logg -L/usr/lib -lSDL
playwave_LDADD = libSDL_mixer.la -L/usr/lib -lSDL
playmus_LDADD = libSDL_mixer.la -L/usr/lib -lSDL
all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
SDL_mixer.spec: $(top_builddir)/config.status $(srcdir)/SDL_mixer.spec.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
SDL_mixer.qpg: $(top_builddir)/config.status $(srcdir)/SDL_mixer.qpg.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkdir_p) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \

=== src/bulletml/Makefile ===
CC = g++
INCLUDES = -I/usr/include -isystem .
LIBS = tinyxml/tinyxml.o tinyxml/tinyxmlparser.o tinyxml/tinyxmlerror.o
#CXXFLAGS = -g -W -Wall -ansi -pedantic
#CXXFLAGS = -pg -g -W -Wall -ansi -pedantic
CXXFLAGS ?= -O2 -g -Wall
CFLAGS ?= -O2
OBJS = bulletmlparser-tinyxml.o bulletmlparser.o bulletmltree.o calc.o formula-variables.o bulletmlrunner.o bulletmlrunnerimpl.o

all: libbulletml.a

libbulletml.a: $(OBJS)
	$(MAKE) -C tinyxml
	$(AR) -r libbulletml.a *.o tinyxml/tiny*.o

clean:
	rm -f *.o *.a
	$(MAKE) -C tinyxml clean

calc.cpp: calc.yy
	bison -y   calc.yy && mv y.tab.c calc.cpp

$(OBJS): %.o: %.cpp
	$(CC) -c $(CXXFLAGS) $(INCLUDES) $<

doxy:
	doxygen

distdir:

=== libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/mikmod/Makefile ===
# Makefile.in generated by automake 1.8.2 from Makefile.am.
# mikmod/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libmikmod_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/SDL_mixer
pkglibdir = $(libdir)/SDL_mixer
pkgincludedir = $(includedir)/SDL_mixer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = mikmod
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	AUTHORS COPYING.LESSER
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libmikmod_la_LIBADD =
am_libmikmod_la_OBJECTS = drv_nos.lo drv_sdl.lo load_it.lo load_mod.lo \
	load_s3m.lo load_xm.lo mdreg.lo mdriver.lo mloader.lo mlreg.lo \
	mlutil.lo mmalloc.lo mmerror.lo mmio.lo mplayer.lo munitrk.lo \
	mwav.lo npertab.lo sloader.lo virtch.lo virtch2.lo \
	virtch_common.lo
libmikmod_la_OBJECTS = $(am_libmikmod_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/drv_nos.Plo \
	./$(DEPDIR)/drv_sdl.Plo ./$(DEPDIR)/load_it.Plo \
	./$(DEPDIR)/load_mod.Plo ./$(DEPDIR)/load_s3m.Plo \
	./$(DEPDIR)/load_xm.Plo ./$(DEPDIR)/mdreg.Plo \
	./$(DEPDIR)/mdriver.Plo ./$(DEPDIR)/mloader.Plo \
	./$(DEPDIR)/mlreg.Plo ./$(DEPDIR)/mlutil.Plo \
	./$(DEPDIR)/mmalloc.Plo ./$(DEPDIR)/mmerror.Plo \
	./$(DEPDIR)/mmio.Plo ./$(DEPDIR)/mplayer.Plo \
	./$(DEPDIR)/munitrk.Plo ./$(DEPDIR)/mwav.Plo \
	./$(DEPDIR)/npertab.Plo ./$(DEPDIR)/sloader.Plo \
	./$(DEPDIR)/virtch.Plo ./$(DEPDIR)/virtch2.Plo \
	./$(DEPDIR)/virtch_common.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libmikmod_la_SOURCES)
DIST_SOURCES = $(libmikmod_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run automake-1.8
AWK = gawk
BINARY_AGE = 6
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -DUSE_RWOPS -DCMD_MUSIC -DWAV_MUSIC -DMID_MUSIC -DUSE_TIMIDITY_MIDI -I$(top_srcdir)/timidity -DOGG_MUSIC
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"SDL_mixer\" -DVERSION=\"1.2.6\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTERFACE_AGE = 4
LDFLAGS = 
LIBMIKMOD_CONFIG = no
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 2
LT_CURRENT = 2
LT_RELEASE = 1.2
LT_REVISION = 4
MAJOR_VERSION = 1
MAKEINFO = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run makeinfo
MICRO_VERSION = 6
MINOR_VERSION = 2
MUSIC_SUBDIRS =  timidity
OBJDUMP = objdump
OBJEXT = o
PACKAGE = SDL_mixer
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SMPEG_CFLAGS = 
SMPEG_CONFIG = no
SMPEG_LIBS = 
STRIP = arm-linux-gnueabi-strip
SYSTEM_LIBS =  -lvorbisfile -lvorbis -logg
USE_MIKMOD_FALSE = 
USE_MIKMOD_TRUE = #
USE_NATIVE_MIDI_FALSE = 
USE_NATIVE_MIDI_GPL_FALSE = 
USE_NATIVE_MIDI_GPL_TRUE = #
USE_NATIVE_MIDI_TRUE = #
USE_TIMIDITY_FALSE = #
USE_TIMIDITY_TRUE = 
VERSION = 1.2.6
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = 
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
noinst_LTLIBRARIES = libmikmod.la
libmikmod_la_SOURCES = \
	drv_nos.c		\
	drv_sdl.c		\
	load_it.c		\
	load_mod.c		\
	load_s3m.c		\
	load_xm.c		\
	mdreg.c			\
	mdriver.c		\
	mikmod.h		\
	mikmod_build.h		\
	mikmod_internals.h	\
	mloader.c		\
	mlreg.c			\
	mlutil.c		\
	mmalloc.c		\
	mmerror.c		\
	mmio.c			\
	mplayer.c		\
	munitrk.c		\
	mwav.c			\
	npertab.c		\
	sloader.c		\
	virtch.c		\
	virtch2.c		\
	virtch_common.c

EXTRA_DIST = AUTHORS COPYING.LESSER README
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  mikmod/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  mikmod/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libmikmod.la: $(libmikmod_la_OBJECTS) $(libmikmod_la_DEPENDENCIES) 
	$(LINK)  $(libmikmod_la_LDFLAGS) $(libmikmod_la_OBJECTS) $(libmikmod_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/drv_nos.Plo
include ./$(DEPDIR)/drv_sdl.Plo
include ./$(DEPDIR)/load_it.Plo
include ./$(DEPDIR)/load_mod.Plo
include ./$(DEPDIR)/load_s3m.Plo
include ./$(DEPDIR)/load_xm.Plo
include ./$(DEPDIR)/mdreg.Plo
include ./$(DEPDIR)/mdriver.Plo
include ./$(DEPDIR)/mloader.Plo
include ./$(DEPDIR)/mlreg.Plo
include ./$(DEPDIR)/mlutil.Plo
include ./$(DEPDIR)/mmalloc.Plo
include ./$(DEPDIR)/mmerror.Plo
include ./$(DEPDIR)/mmio.Plo
include ./$(DEPDIR)/mplayer.Plo
include ./$(DEPDIR)/munitrk.Plo
include ./$(DEPDIR)/mwav.Plo
include ./$(DEPDIR)/npertab.Plo
include ./$(DEPDIR)/sloader.Plo
include ./$(DEPDIR)/virtch.Plo
include ./$(DEPDIR)/virtch2.Plo
include ./$(DEPDIR)/virtch_common.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \

=== libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/native_midi/Makefile ===
# Makefile.in generated by automake 1.8.2 from Makefile.am.
# native_midi/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libnativemidi_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/SDL_mixer
pkglibdir = $(libdir)/SDL_mixer
pkgincludedir = $(includedir)/SDL_mixer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = native_midi
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libnativemidi_la_LIBADD =
am_libnativemidi_la_OBJECTS = native_midi_common.lo native_midi_mac.lo \
	native_midi_win32.lo
libnativemidi_la_OBJECTS = $(am_libnativemidi_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/native_midi_common.Plo \
	./$(DEPDIR)/native_midi_mac.Plo \
	./$(DEPDIR)/native_midi_win32.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libnativemidi_la_SOURCES)
DIST_SOURCES = $(libnativemidi_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run automake-1.8
AWK = gawk
BINARY_AGE = 6
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -DUSE_RWOPS -DCMD_MUSIC -DWAV_MUSIC -DMID_MUSIC -DUSE_TIMIDITY_MIDI -I$(top_srcdir)/timidity -DOGG_MUSIC
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"SDL_mixer\" -DVERSION=\"1.2.6\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTERFACE_AGE = 4
LDFLAGS = 
LIBMIKMOD_CONFIG = no
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 2
LT_CURRENT = 2
LT_RELEASE = 1.2
LT_REVISION = 4
MAJOR_VERSION = 1
MAKEINFO = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run makeinfo
MICRO_VERSION = 6
MINOR_VERSION = 2
MUSIC_SUBDIRS =  timidity
OBJDUMP = objdump
OBJEXT = o
PACKAGE = SDL_mixer
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SMPEG_CFLAGS = 
SMPEG_CONFIG = no
SMPEG_LIBS = 
STRIP = arm-linux-gnueabi-strip
SYSTEM_LIBS =  -lvorbisfile -lvorbis -logg
USE_MIKMOD_FALSE = 
USE_MIKMOD_TRUE = #
USE_NATIVE_MIDI_FALSE = 
USE_NATIVE_MIDI_GPL_FALSE = 
USE_NATIVE_MIDI_GPL_TRUE = #
USE_NATIVE_MIDI_TRUE = #
USE_TIMIDITY_FALSE = #
USE_TIMIDITY_TRUE = 
VERSION = 1.2.6
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = 
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
noinst_LTLIBRARIES = libnativemidi.la
libnativemidi_la_SOURCES = \
	native_midi.h		\
	native_midi_common.c	\
	native_midi_common.h	\
	native_midi_mac.c	\
	native_midi_win32.c

INCLUDES = -I$(top_srcdir)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  native_midi/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  native_midi/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libnativemidi.la: $(libnativemidi_la_OBJECTS) $(libnativemidi_la_DEPENDENCIES) 
	$(LINK)  $(libnativemidi_la_LDFLAGS) $(libnativemidi_la_OBJECTS) $(libnativemidi_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/native_midi_common.Plo
include ./$(DEPDIR)/native_midi_mac.Plo
include ./$(DEPDIR)/native_midi_win32.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \

=== libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/native_midi_gpl/Makefile ===
# Makefile.in generated by automake 1.8.2 from Makefile.am.
# native_midi_gpl/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libnativemidi_gpl_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/SDL_mixer
pkglibdir = $(libdir)/SDL_mixer
pkgincludedir = $(includedir)/SDL_mixer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = native_midi_gpl
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libnativemidi_gpl_la_LIBADD =
am_libnativemidi_gpl_la_OBJECTS = emumidi.lo native_midi_gpl.lo \
	patchload.lo playevents.lo readmidi.lo
libnativemidi_gpl_la_OBJECTS = $(am_libnativemidi_gpl_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/emumidi.Plo \
	./$(DEPDIR)/native_midi_gpl.Plo \
	./$(DEPDIR)/patchload.Plo \
	./$(DEPDIR)/playevents.Plo \
	./$(DEPDIR)/readmidi.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libnativemidi_gpl_la_SOURCES)
DIST_SOURCES = $(libnativemidi_gpl_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run automake-1.8
AWK = gawk
BINARY_AGE = 6
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -DUSE_RWOPS -DCMD_MUSIC -DWAV_MUSIC -DMID_MUSIC -DUSE_TIMIDITY_MIDI -I$(top_srcdir)/timidity -DOGG_MUSIC
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"SDL_mixer\" -DVERSION=\"1.2.6\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTERFACE_AGE = 4
LDFLAGS = 
LIBMIKMOD_CONFIG = no
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 2
LT_CURRENT = 2
LT_RELEASE = 1.2
LT_REVISION = 4
MAJOR_VERSION = 1
MAKEINFO = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run makeinfo
MICRO_VERSION = 6
MINOR_VERSION = 2
MUSIC_SUBDIRS =  timidity
OBJDUMP = objdump
OBJEXT = o
PACKAGE = SDL_mixer
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SMPEG_CFLAGS = 
SMPEG_CONFIG = no
SMPEG_LIBS = 
STRIP = arm-linux-gnueabi-strip
SYSTEM_LIBS =  -lvorbisfile -lvorbis -logg
USE_MIKMOD_FALSE = 
USE_MIKMOD_TRUE = #
USE_NATIVE_MIDI_FALSE = 
USE_NATIVE_MIDI_GPL_FALSE = 
USE_NATIVE_MIDI_GPL_TRUE = #
USE_NATIVE_MIDI_TRUE = #
USE_TIMIDITY_FALSE = #
USE_TIMIDITY_TRUE = 
VERSION = 1.2.6
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = 
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
noinst_LTLIBRARIES = libnativemidi_gpl.la
libnativemidi_gpl_la_SOURCES = \
	awe_voice.h		\
	emumidi.c		\
	emumidi.h		\
	gmvoices.h		\
	gsvoices.h		\
	native_midi_gpl.c	\
	patchload.c		\
	playevents.c		\
	playmidi.h		\
	readmidi.c

INCLUDES = -I$(top_srcdir)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  native_midi_gpl/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  native_midi_gpl/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libnativemidi_gpl.la: $(libnativemidi_gpl_la_OBJECTS) $(libnativemidi_gpl_la_DEPENDENCIES) 
	$(LINK)  $(libnativemidi_gpl_la_LDFLAGS) $(libnativemidi_gpl_la_OBJECTS) $(libnativemidi_gpl_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/emumidi.Plo
include ./$(DEPDIR)/native_midi_gpl.Plo
include ./$(DEPDIR)/patchload.Plo
include ./$(DEPDIR)/playevents.Plo
include ./$(DEPDIR)/readmidi.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \

=== libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/timidity/Makefile ===
# Makefile.in generated by automake 1.8.2 from Makefile.am.
# timidity/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libtimidity_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/SDL_mixer
pkglibdir = $(libdir)/SDL_mixer
pkgincludedir = $(includedir)/SDL_mixer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = timidity
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libtimidity_la_LIBADD =
am_libtimidity_la_OBJECTS = common.lo controls.lo filter.lo instrum.lo \
	mix.lo output.lo playmidi.lo readmidi.lo resample.lo sdl_a.lo \
	sdl_c.lo tables.lo timidity.lo
libtimidity_la_OBJECTS = $(am_libtimidity_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/common.Plo \
	./$(DEPDIR)/controls.Plo ./$(DEPDIR)/filter.Plo \
	./$(DEPDIR)/instrum.Plo ./$(DEPDIR)/mix.Plo \
	./$(DEPDIR)/output.Plo ./$(DEPDIR)/playmidi.Plo \
	./$(DEPDIR)/readmidi.Plo ./$(DEPDIR)/resample.Plo \
	./$(DEPDIR)/sdl_a.Plo ./$(DEPDIR)/sdl_c.Plo \
	./$(DEPDIR)/tables.Plo ./$(DEPDIR)/timidity.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libtimidity_la_SOURCES)
DIST_SOURCES = $(libtimidity_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run automake-1.8
AWK = gawk
BINARY_AGE = 6
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -DUSE_RWOPS -DCMD_MUSIC -DWAV_MUSIC -DMID_MUSIC -DUSE_TIMIDITY_MIDI -I$(top_srcdir)/timidity -DOGG_MUSIC
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"SDL_mixer\" -DVERSION=\"1.2.6\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTERFACE_AGE = 4
LDFLAGS = 
LIBMIKMOD_CONFIG = no
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 2
LT_CURRENT = 2
LT_RELEASE = 1.2
LT_REVISION = 4
MAJOR_VERSION = 1
MAKEINFO = ${SHELL} /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/missing --run makeinfo
MICRO_VERSION = 6
MINOR_VERSION = 2
MUSIC_SUBDIRS =  timidity
OBJDUMP = objdump
OBJEXT = o
PACKAGE = SDL_mixer
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SMPEG_CFLAGS = 
SMPEG_CONFIG = no
SMPEG_LIBS = 
STRIP = arm-linux-gnueabi-strip
SYSTEM_LIBS =  -lvorbisfile -lvorbis -logg
USE_MIKMOD_FALSE = 
USE_MIKMOD_TRUE = #
USE_NATIVE_MIDI_FALSE = 
USE_NATIVE_MIDI_GPL_FALSE = 
USE_NATIVE_MIDI_GPL_TRUE = #
USE_NATIVE_MIDI_TRUE = #
USE_TIMIDITY_FALSE = #
USE_TIMIDITY_TRUE = 
VERSION = 1.2.6
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = 
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/jbecher/noiz2sa/noiz2sa-0.51a/libsdl/libsdl-mixer-ogg-mp3-1.2-1.2.6-5+0m5+ogg+mp3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
noinst_LTLIBRARIES = libtimidity.la
libtimidity_la_SOURCES = \
	common.c		\
	common.h		\
	config.h		\
	controls.c		\
	controls.h		\
	filter.c		\
	filter.h		\
	instrum.c		\
	instrum.h		\
	mix.c			\
	mix.h			\
	output.c		\
	output.h		\
	playmidi.c		\
	playmidi.h		\
	readmidi.c		\
	readmidi.h		\
	resample.c		\
	resample.h		\
	sdl_a.c			\
	sdl_c.c			\
	tables.c		\
	tables.h		\
	timidity.c		\
	timidity.h

EXTRA_DIST = FAQ README
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  timidity/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  timidity/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libtimidity.la: $(libtimidity_la_OBJECTS) $(libtimidity_la_DEPENDENCIES) 
	$(LINK)  $(libtimidity_la_LDFLAGS) $(libtimidity_la_OBJECTS) $(libtimidity_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/common.Plo
include ./$(DEPDIR)/controls.Plo
include ./$(DEPDIR)/filter.Plo
include ./$(DEPDIR)/instrum.Plo
include ./$(DEPDIR)/mix.Plo
include ./$(DEPDIR)/output.Plo
include ./$(DEPDIR)/playmidi.Plo
include ./$(DEPDIR)/readmidi.Plo
include ./$(DEPDIR)/resample.Plo
include ./$(DEPDIR)/sdl_a.Plo
include ./$(DEPDIR)/sdl_c.Plo
include ./$(DEPDIR)/tables.Plo
include ./$(DEPDIR)/timidity.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \

=== src/bulletml/tinyxml/Makefile ===
#****************************************************************************
#
# Makefil for TinyXml test.
# Lee Thomason
# www.grinninglizard.com
#
# This is a GNU make (gmake) makefile
#****************************************************************************

# DEBUG can be set to YES to include debugging info, or NO otherwise
DEBUG          := NO

# PROFILE can be set to YES to include profiling info, or NO otherwise
PROFILE        := NO

#****************************************************************************

CC     := gcc
CXX    := g++
LD     := g++
AR     := ar rc
RANLIB := ranlib

DEBUG_CFLAGS     ?= -Wall -Wno-unknown-pragmas -Wno-format -g -DDEBUG
RELEASE_CFLAGS   ?= -Wall -Wno-unknown-pragmas -Wno-format -O2

LIBS		 :=

DEBUG_CXXFLAGS   := ${DEBUG_CFLAGS} 
RELEASE_CXXFLAGS := ${RELEASE_CFLAGS}

DEBUG_LDFLAGS    := -g
RELEASE_LDFLAGS  :=

ifeq (YES, ${DEBUG})
   CFLAGS       += ${DEBUG_CFLAGS}
   CXXFLAGS     += ${DEBUG_CXXFLAGS}
   LDFLAGS      += ${DEBUG_LDFLAGS}
else
   CFLAGS       += ${RELEASE_CFLAGS}
   CXXFLAGS     += ${RELEASE_CXXFLAGS}
   LDFLAGS      += ${RELEASE_LDFLAGS}
endif

ifeq (YES, ${PROFILE})
   CFLAGS   := ${CFLAGS} -pg
   CXXFLAGS := ${CXXFLAGS} -pg
   LDFLAGS  := ${LDFLAGS} -pg
endif

#****************************************************************************
# Preprocessor directives
#****************************************************************************

ifeq (YES, ${PROFILE})
  DEFS :=
else
  DEFS :=
endif

#****************************************************************************
# Include paths
#****************************************************************************

#INCS := -I/usr/include/g++-2 -I/usr/local/include
INCS :=


#****************************************************************************
# Makefile code common to all platforms
#****************************************************************************

CFLAGS   := ${CFLAGS}   ${DEFS}
CXXFLAGS := ${CXXFLAGS} ${DEFS}

#****************************************************************************
# Targets of the build
#****************************************************************************

OUTPUT := xmltest

all: ${OUTPUT}


#****************************************************************************
# Source files
#****************************************************************************

SRCS := tinyxml.cpp tinyxmlparser.cpp xmltest.cpp tinyxmlerror.cpp

# Add on the sources for libraries
SRCS := ${SRCS}

OBJS := $(addsuffix .o,$(basename ${SRCS}))

#****************************************************************************
# Output
#****************************************************************************

${OUTPUT}: ${OBJS}
	${LD} -o $@ ${LDFLAGS} ${OBJS} ${LIBS} ${EXTRA_LIBS}

#****************************************************************************
# common rules
#****************************************************************************

# Rules for compiling source files to object files
%.o : %.cpp
	${CXX} -c ${CXXFLAGS} ${INCS} $< -o $@

%.o : %.c
	${CC} -c ${CFLAGS} ${INCS} $< -o $@

clean:
	-rm -f core ${OBJS} ${OUTPUT}

depend:
	makedepend ${INCS} ${SRCS}

distdir:

=== debian/changelog ===
noiz2sa (0.51a-maemo0) unstable; urgency=low

  * Adapt debian structure for maemo
  * Add user input from N900 accelerometer and prximity sensor
  * Adapt control keys for maemo

 -- Jochen Becher <j.becher@ovi.com>  Fri, 20 Aug 2010 21:45:00 +0000

noiz2sa (0.51a-8ubuntu1) karmic; urgency=low

  * Add a .desktop file so it can be found in menus. (LP: #387718)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 22 Jul 2009 11:19:50 -0400

=== debian/control ===
Source: noiz2sa
Section: user/games
Priority: optional
Maintainer: Jochen Becher <j.becher@ovi.com>
Build-Depends: debhelper (>= 5), maemo-optify, libsdl1.2-dev, libsdl-mixer1.2-dev, libvorbis-dev, bison
Standards-Version: 3.7.3

Package: noiz2sa
Architecture: any
Depends: ${shlibs:Depends}, noiz2sa-data (= ${source:Version})
Description: Abstract arcade shooter
 A classical vertical arcade shooter with an abstract theme and
 matching electronic music.
 Control your ship by moving your phone and shoot enemies by
 pressing your thumb on promity sensor (top left edge of N900's
 front face).
 You may also use the keyboard: W/A/D/X or cursor keys to move
 ship, Y or P to shoot enemies and Q or L to slow down.
 Press M to pause game and U to quit.
 (The controls should be compatible with Game Gripper.) 
XSBC-Bugtracker: mailto:j.becher@ovi.com
XSBC-Maemo-Display-Name: noiz2sa
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oIFBUVAcolqfkAAAaXSURBVGje7Vk7bxtXFv7OnZk75IxIirRpilGi
 PAQECbAI4gXSpwiwRVJsWgEpVCTd/oEAaqwiWxqptiMWAdJssxukkYEAa6TZ
 VHLnPCxnTSVyaJsaDkcUh/O4J8VwKFrmU2Fk7cIHIEjee8G533l95xwCE2R/
 38EsUq8fznx20SIW9UPM/FQA0LQDv/zS0gBUiCCFgGIGiABmkFIgZjjV6rKL
 pyT6tANKoQLgH0R4nRntYespBRvANoDrFxbATz91JTNeDwIUfR/FvvahaUA2
 C2gaKniKMhXAvXtdxYy266LoOAP3gWEAV64Apgl/ERfZ3T3G1avW3GemAhD9
 MNc0QNdPAOh6sibEOQYs0fwWSC5MIMLgla4n74vJPlevWqjXg0IU8eZXX3mV
 L790fQB4991C5p13cg1dp9ramnSnAtjfd/DCC8XB9zBkpetgZsJQBkKaNZkx
 N4KUM4afAwCep4pxzFtxzKVMJk0iDM9TrqbRPwFMB3A6n9+5c9x59VWbmQGl
 Ti6ffo4iBItyke+/D1gpdHw/Lq2sJO7Z7ca4fTsY66pPAFhbK6HRaBUA2sxk
 RKHdDgp7e14xm1UoFmlgASEY2SxQLss/eZ6HMFSSeTyvMDMpRZKZdyqV5Zuj
 znzzzREDUEJEyGYJrgs8eBD9p1jkv+s6NWfOQkdHcZEZW56HUhAo6DqQy4GF
 eOyCHMcAIN6+fz94exoREyUa7cfOzdElSY+IIHI5wLIIvg/cvRv+65NPlv8G
 ALXaITY3S9MBfPvtETOjc3SEkusylOLHAvdEq4AQAYQIp5QZSdYqlQApx7vc
 yy+bBMButSI4ToxyWUJKys3NA8fHMTOzarcB1yVo2qjrJ9+Z1dQ6KOUN0wSi
 aHzQ27ZwlMK261IlCNAzTZKWpd1I909rfywATSMwEwwjefBw+hxdTtG0cgSG
 AWga95XxpGxtHeDjj1fcUWXJ1tYBAGB7+7nfrxr9PUhqln39ogC4dq06dm+U
 5i+cBXZ3j8fu3brVxa1b3YsN4KwNk37efh5Fyh9XC73/PtP16+FffvwxfK7R
 iPw33jBlPq/trK4aN89cTi9Qh2AGLEurMHOx3fbsXk8NPKBc1t0ffuj+4eef
 1bVmMyp0OjEODgRarXgs8Z0rAGYgjoFyWW42m+0/xzFTUnokwLpdUobB8osv
 WrlOJ0I+T9jdJYTh5FpLPz/3AQsBPHoUL3ve8fJQNQulGOvrDGYNjx6F8P2Y
 pSR68ADodiezpH6eEaBpwP37IZrNcECOzIwoAqQkXlmRZNsamJmYCbYNmOZk
 gjh3HhDipLNLmyWAQZRUANWqgTt3GI6jUC5LmCbJCwWA6HR3xyAiKAXKZKhV
 Kmk130eDGdl+LbQzEcD+vgNmxtpaaagLU0rXiYdrnLQbW0Q+H/bqpEFixDFg
 muR8+OHS9kcfXXFmroVGEcTe3nGHGY91YYsSpYAoGn4lMaAUg5mp0wnseeqk
 wU7ahWWzouA4QeG777xNx1HLnU5ict8Hej2M7AtmubRhMF+6BBQKBpmmjtNZ
 aHXVRLVqOkT4Y6m09N+550JpF3Z0hJLvKxABug5eWgLp/VO+f3Y36o8icfmy
 1nrlFcs5zQNSGnnD0G8D8/XY+rguLI4Tv9R14PLl3+7/SZYBHj4Mam+9Vd0+
 YWJK9wWAgAiNMwGY1IUlLMoIQ+6v0LzaB5AwsedFDSJyAMw8j9/dPQYR4c03
 s+MBJF0YYBg06MKSzMPMDGQygpaX6UyWSHti2wak1LKjZ7BBoV4Pip99dsj3
 7vX4xRdN+uCDEq2tSef556V7Zh7oz37w0ksSlYp55qw0NJWQYwJ9kxlbADpE
 UEmGhK3U5On3AEAc84DWw/DEAgBTkvrUv6tVudPrKckJfc5pBSKlWDLTzugh
 clhpNqOSZXHp0iWCZTEePoygFFVmigHL0ogZItXw8BA3lwPa7eiGbef+uggu
 qNcPB0O0VO7eDX3fj2BZQLlMsCyg0YjgupOn3wMAr722RMywU/IaYfqlRZYT
 pwlU09L1k/ElEY2dYjwBYGlJdwBsC8EVIch/PH+zZMaNRQE4PdTtKypLlJBa
 FCmlFIt+vZSdCKBePwQRoVIpuJjyV9G4qfKC7HIAoC2lyFuWLqQUANDur1/8
 qcTGRv5TIei91VW7vb6ex+qq3RaC3tvYyH860QLDgXQW0/9WqdUO+yU2gZm/
 /vzz9hbA6wDtbWzkvyYi1GqHY0eLF0bSS866/j83Wnwmz+SZ/J/Kr7reXtQ5
 G+A8AAAAAElFTkSuQmCC====

Package: noiz2sa-data
Architecture: all
Depends: 
Description: Abstract arcade shooter, data files
 This package contains sounds and other data files for noiz2sa, an abstract 
 arcade shooter.
XSBC-Bugtracker: mailto:j.becher@ovi.com

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	RELEASE_CFLAGS="$(CFLAGS)" $(MAKE) -C src/bulletml/tinyxml
	CXXFLAGS="$(CFLAGS)" $(MAKE) -C src/bulletml 
	MORE_CFLAGS="$(CFLAGS)" $(MAKE) -C src
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-cd src/bulletml && $(MAKE) clean
	-cd src/bulletml/tinyxml && $(MAKE) clean
	-cd src && $(MAKE) clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	mkdir -p debian/noiz2sa/usr/bin
	mkdir -p debian/noiz2sa/usr/share/doc
	mkdir -p debian/noiz2sa-data/opt/noiz2sa
	cp src/noiz2sa debian/noiz2sa/usr/bin/
	cp -r noiz2sa_share/* debian/noiz2sa-data/opt/noiz2sa/

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installmenu
	dh_installchangelogs -p noiz2sa-data
	dh_installdocs -p noiz2sa-data
	ln -s noiz2sa-data debian/noiz2sa/usr/share/doc/noiz2sa 
	dh_install data/noiz2sa.desktop /usr/share/applications/hildon/
	dh_install data/scalable/noiz2sa.png /usr/share/icons/hicolor/scalable/hildon/
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	maemo-optify
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
